<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_above="@id/ll_bottom"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/ll_bottom"
        android:orientation="vertical"
        android:paddingBottom="20mm">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="收货单位"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_company"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="客户分厂"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_factory"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="连铸机"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_machine"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="产品名称"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_pro_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="产品图号"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_img_code"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="产品规格"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_spec"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="发货单位"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_send_company"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="物料编码"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_code"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="箱件号"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_box"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="物资编码"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_supplies_code"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="外贸合同号"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_contract"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="国内发货单位"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_country_company"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="项目名称"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_app_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="使用部位"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/et_use"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:textColor="@color/flexible_text_gray"
                android:textSize="15sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

    </LinearLayout>
</androidx.core.widget.NestedScrollView>
